body {
scrollbar-face-color: #AAC9E6;
scrollbar-highlight-color: #397CBA;
scrollbar-3dlight-color: #CCDFF0;
scrollbar-darkshadow-color: #CCDFF0;
scrollbar-shadow-color: #397CBA;
scrollbar-arrow-color: #000000;
scrollbar-track-color: #CCDFF0;
}

.vrsek {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-indent: 15px;
	border: solid;
	height: 25px;
	border-width: 3px 0px 0px;
	letter-spacing: 3px;
	border-color: #CCCCCC black black;
	background-color: #397CBA;
	width: 450px;
	padding-top: 2px;
}
.text {
	font: 13px Arial, Helvetica, sans-serif;
	text-align: left;
	text-indent: 25px;
	line-height: 17px;
	width: 450px;
}

.seznam	{
	font: 13px Arial, Helvetica, sans-serif;
	text-align: justify;
	line-height: 17px;
	width: 450px;
}

.title {
	font: italic 20px Arial, Helvetica, sans-serif;
	color: Navy;
	border-color: #000000 black black;
	text-decoration: none;
	border: solid;
	height: 32px;
	width: 450px;
	vertical-align: middle;
	border-width: 0px 0px 2px 0px;
	padding-top: 2px;
	text-align: left;
}

.spodek {
	font: italic 11px Arial, Helvetica, sans-serif;
	color: Navy;
	border-color: #000000 black black;
	text-decoration: none;
	border: solid;
	height: 32px;
	width: 450px;
	vertical-align: middle;
	border-width: 1px 0px 0px;
	padding-top: 2px;
	text-align: right;
}

a	{
	color: black;
	font-weight: bold;
	text-decoration: none;
}
a: hover	{
	text-decoration: none;
	color: #666666;
}
p	{
	text-align: center;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 10pt;
	margin-top: 0px;
	margin-bottom: 0px;
}

.obsah	{
	text-align: left;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 10pt;
	margin-top: 0px;
	margin-bottom: 0px;
}
.info	{
	text-align: right;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 8pt;
	margin-top: 0px;
	margin-bottom: 0px;
}
	
.ank_otazka {text-align:center;font-family: Verdana, Tahoma, Arial, sans-serif;font-size: 8pt;font-weight:bold;}
.ank_moznost {text-align:left;font-family: Verdana, Tahoma, Arial, sans-serif;font-size: 8pt;}
.titulek {text-align: left;font-family: Verdana, Tahoma, Arial, sans-serif;font-size: 14pt;font-weight:bold; font-style:italic} 
.r {text-align: right} 
.l {text-align: left} 
.tabletitle {background-color:#397CBA;font-size:8pt;color:white;font-weight:bold}
.tablebg1 {background-color:#FFFFFF}
.tablebg2 {background-color:#98BCE0}
.myLink {color: black; font-weight: bold;}
.footlink {color: black; font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 8pt; margin-top: 0px; margin-bottom: 0px; font-weight: normal; text-decoration:none;}
.idxpg2 {font-size: 8pt;text-align:center;}
.idxpg {font-size: 8pt;text-align:left}


	.pict {
	float: left;
	display: inline;
	width: 160px;
	height: 195px;
	text-align: center;
	padding: 20px 0px;
	margin: 0.7em;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	border-bottom: thin outset #5F7797;
	}
	.pict img {
	/*	border: none;*/
	border: 2px solid #e9f2fc;
	margin-bottom: 10px;
 }

	.hlava {
	background-color: #5F7797;
	position: relative;
	width: auto;
	text-align: center;
	padding: 5px;
	margin-bottom: 15px;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	color: #e9f2fc;
	border-width: 3px 0px 0px;
	border-color: #354463 black black;
}